/* =============================================================================
 *   NCOSS Campaign Theme Specific Variables - Blair Wigley Energetica 2015
 * ========================================================================== */
.sub-menu {
  background-color: #459f06;
  padding: 10px 0;
}

.sub-menu h3 {
  color: #fff;
  margin-top: 24px;
  font-size: 2rem;
}

.sub-menu ul {
  float: right;
}

.sub-menu ul li {
  float: left;
  border-right: 1px solid #54AC17;
}

.sub-menu ul li:last-child {
  border-right: none;
}

.sub-menu ul li a {
  color: #fff;
  text-transform: uppercase;
  padding: 25px 20px;
}

.sub-menu ul li a:hover {
  color: #459f06;
  background-color: #fff;
}

.banner {
  width: 100%;
}

.banner img {
  width: 100%;
}

.grey-box {
  background-color: #6b6c6c;
}

.grey-box .field-collection-container .field-collection-view .field-name-field-feature-image {
  float: left;
}

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
